@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
html{
    font-size: 16px;
}

body {
    position: relative;
    font-family: 'Open Sans', sans-serif;
    color: #111;
}

.padding-top-0{
    padding-top: 0 !important;
}

.wmdoc-jumbotron {
    border-radius: 0px;
    background: #0275D8;
    color: #fff;
    text-align: center;
    margin-bottom: 50px;
    padding-top: 100px;
    padding-bottom: 100px;
    text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}

    .wmdoc-jumbotron .site-title{
        font-size: 2rem;
        text-transform: uppercase;
        margin: 0 auto 5px;
        font-weight: bold;
        /*line-height: 1;*/
    }

    .wmdoc-jumbotron .title{
        margin: 0 auto 15px;
        font-weight: bold;
        font-size: 4rem;
        /*line-height: 1;*/
    }

        .wmdoc-jumbotron .title > .version{
            font-size: 2rem;
            vertical-align: top;
        }

    .wmdoc-jumbotron .note{
        margin: 0 auto;
        font-size: 1.5rem;
    }

.wmdoc section {
    padding: 40px 0;
    /*border-bottom: 1px solid #c1e1ec;*/
}

    .wmdoc section > section{
        padding: 15px 0;
    }

    .wmdoc section > .section-title{
        font-weight: 600;
        margin-top: 0;
        padding-bottom: 15px;
        margin-bottom: 30px;
        border-bottom: 1px solid #ccc;
    }

.wmdoc section > section:last-child{
    padding-bottom: 0;
}

.wmdoc .section-title + section{
    padding-top: 0px;
}

.wmdoc section:first-child {
    padding-top: 0;
}

.wmdoc section:last-child {
    /*border-bottom: none;*/
}

#doc-nav .nav {
    border-right: 1px solid #ccc;
}
    #doc-nav .nav a {
        color: black;
    }

    #doc-nav .nav > li > a{
        padding-top: 7px;
        padding-bottom: 7px;
    }

        #doc-nav .nav li a:hover,
        #doc-nav .nav li a:focus {
            border-left: 3px solid #0275D8;
            background-color: transparent;
        }

        #doc-nav .nav > .active > a{
            border-left: 3px solid #0275D8;
            color: #0275D8;
        }

        #doc-nav .nav .active a {
            font-weight: bold;
        }

    #doc-nav .nav .nav{
        display: block;
        border-right: 0;
    }

    #doc-nav .nav .active .nav {
        display: block;
    }

        #doc-nav .nav .nav li a:hover,
        #doc-nav .nav .nav li a:focus {
            border-left: 0;
        }

        #doc-nav .nav .nav a {
            font-weight: normal;
            font-size: 90%;
            padding-left: 30px;
        }

            #doc-nav .nav .nav > .active > a{
                border-left: 0;
                font-weight: bold;
            }

        #doc-nav .nav .nav span {
            margin: 0 5px 0 2px;
        }


.application {
    border-top: 1px solid #0275D8;
}

#nav.fixed-nav{
    position: fixed;
}

.wmdoc footer {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #0275D8;
    color: #fff;
}

.wmdoc footer p {
    margin-bottom: 0;
}

    .wmdoc footer p > a{
        color: #fff;
        font-weight: bold;
    }

.wmdoc pre{
    padding: 0;
}



#wmwysiwyg-header{
    text-shadow: none;
    color: #000;
    font-size: 1rem;
    text-align: left;
    box-shadow: 0 0 15px rgba(0,0,0, 0.5);
}

#wmwysiwyg-header:not(.wmwysiwyg-fullscreen){
    margin-top: 50px;
}

#wmwysiwyg-header *{
    text-shadow: none;
}

#wmwysiwyg-header1{
    text-shadow: none;
    color: #000;
    font-size: 1rem;
    text-align: left;
    box-shadow: 0 0 15px rgba(0,0,0, 0.5);
}

#wmwysiwyg-header1:not(.wmwysiwyg-fullscreen){
    margin-top: 50px;
}

#wmwysiwyg-header1 *{
    text-shadow: none;
}

#wmwysiwyg-header2{
    text-shadow: none;
    color: #000;
    font-size: 1rem;
    text-align: left;
    box-shadow: 0 0 15px rgba(0,0,0, 0.5);
}

#wmwysiwyg-header2:not(.wmwysiwyg-fullscreen){
    margin-top: 50px;
}

#wmwysiwyg-header2 *{
    text-shadow: none;
}

#wmwysiwyg-header3{
    text-shadow: none;
    color: #000;
    font-size: 1rem;
    text-align: left;
    box-shadow: 0 0 15px rgba(0,0,0, 0.5);
}

#wmwysiwyg-header3:not(.wmwysiwyg-fullscreen){
    margin-top: 50px;
}

#wmwysiwyg-header3 *{
    text-shadow: none;
}
.other-products{
    background-color: #222;
    color: #fff;
}

    .other-products .card{
        color: #111;
        text-decoration: none;
        margin-top: 15px;
    }

        .other-products .card img{
            width: 100%;
            border-bottom: 1px solid #ccc;
        }